{
	"use_sales_price_to_own_work": true,
	"remove_zero_value_row": true,
	"array_name_4d": [
		{
			"type": "string",
			"name_4d": "pr_asProduct_ID",
			"name": "pr.product_id"
		},
		{
			"type": "string",
			"name_4d": "pr_asName",
			"name": "pr.name"
		},
		{
			"type": "string",
			"name_4d": "pr_asUnit",
			"name": "pr.stock_unit"
		},
		{
			"type": "real",
			"name_4d": "pr_arPurchase_Price__unit",
			"name": "pr.purchase_price"
		},
		{
			"type": "real",
			"name_4d": "pr_arPurchase_Average_Price",
			"name": "pr.json_data.purchase_average_price"
		},
		{
			"type": "real",
			"name_4d": "pr_arStock_Balance__unit",
			"name": "pr.stock_balance"
		},
		{
			"type": "date",
			"name_4d": "pr_adLast_Stock_Event_Date",
			"name": "pr.json_data.last_stock_event_date"
		},
		{
			"type": "real",
			"name_4d": "_arArr",
			"name": "stock_value"
		}
	],
	"array_name_4d_not_in_use": [],
	"database": "4d",
	"array_resize_method_in_4d": "_rep COUNTER_SET2",
	"product_subset_array_size": 50,
	"use_cost_price": false,
	"name": "report/stock_value_report.json",
	"use_product_price": false
}